Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1279898

Summary: stow-2.2.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: stowAssignee: Michel Lind <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: michel, robinlee.sysu
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: stow-2.2.2-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-11-20 23:23:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 2.2.2 (#1279898) none

Description Upstream Release Monitoring 2015-11-10 12:53:32 UTC
Latest upstream release: 2.2.2
Current version/release in rawhide: 2.2.0-9.fc24
URL: http://www.gnu.org/software/stow/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-10 12:53:43 UTC
Created attachment 1092245 [details]
[patch] Update to 2.2.2 (#1279898)

Comment 2 Upstream Release Monitoring 2015-11-10 13:20:45 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770716

Comment 3 Upstream Release Monitoring 2015-11-10 15:44:35 UTC
cheeselee's stow-2.2.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=697763

Comment 4 Fedora Update System 2015-11-10 16:07:35 UTC
stow-2.2.2-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a41e4186b2

Comment 5 Fedora Update System 2015-11-11 06:52:43 UTC
stow-2.2.2-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update stow'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a41e4186b2

Comment 6 Fedora Update System 2015-11-20 23:23:50 UTC
stow-2.2.2-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.